[1606e582]
WindowRectX=655
WindowRectY=101
WindowRectW=383
WindowRectH=834

[192.168.31.56%3A5555]
WindowRectX=0
WindowRectY=26
WindowRectW=1920
WindowRectH=1008

[common]
RecordPath=
BitRateIndex=2
MaxSizeIndex=2
RecordFormatIndex=0
FramelessWindow=false
LockDirectionIndex=0
RecordScreen=false
RecordBackGround=false
ReverseConnect=true
ShowFPS=false
WindowOnTop=false
AutoOffScreen=false
KeepAlive=false
SimpleMode=false
